<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="confide_NoTitleTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowActionBar">false</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="colorPrimary">@color/platform_main_theme</item>
        <item name="colorPrimaryDark">@color/platform_main_theme</item>
        <item name="colorAccent">@color/platform_main_theme</item>
    </style>
    <style name="confide_dialog" parent="Theme.MaterialComponents.Light.BottomSheetDialog">
        <!-- Customize your theme here. -->
    </style>
    <style name="CustomShapeAppearanceBottomSheetDialog" parent="Theme.MaterialComponents.Light.BottomSheetDialog">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSizeTopRight">16dp</item>
        <item name="cornerSizeTopLeft">16dp</item>
        <item name="cornerSizeBottomRight">0dp</item>
        <item name="cornerSizeBottomLeft">0dp</item>
        <item name="background">@color/transparent</item>
    </style>
    <style name="AppBottomSheet" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/AppBottomSheetStyle</item>
    </style>

    <style name="AppBottomSheetStyle" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@drawable/confide_bottom_webview</item>
    </style>
</resources>